/* all themes */
/* dark theme */
.dark .btn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: none;
}
.dark .btn.btn-primary {
  color: #f8f9fa;
  background-color: #007bff;
}
.dark .btn.btn-primary.two {
  color: #343a40;
}
.dark .btn.btn-secondary {
  color: #f8f9fa;
  background-color: #6c757d;
}
.dark .btn.btn-secondary.two {
  color: #f8f9fa;
}
.dark .btn.btn-success {
  color: #f8f9fa;
  background-color: #28a745;
}
.dark .btn.btn-success.two {
  color: #343a40;
}
.dark .btn.btn-info {
  color: #f8f9fa;
  background-color: #17a2b8;
}
.dark .btn.btn-info.two {
  color: #343a40;
}
.dark .btn.btn-warning {
  color: #f8f9fa;
  background-color: #ffc107;
}
.dark .btn.btn-warning.two {
  color: #343a40;
}
.dark .btn.btn-danger {
  color: #f8f9fa;
  background-color: #dc3545;
}
.dark .btn.btn-danger.two {
  color: #343a40;
}
.dark .btn.btn-light {
  color: #343a40;
  background-color: #f8f9fa;
}
.dark .btn.btn-light.two {
  color: #343a40;
}
.dark .btn.btn-dark {
  color: #f8f9fa;
  background-color: #343a40;
}
.dark .btn.two {
  color: #f8f9fa;
}
/* light theme */
.light .btn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: none;
}
.light .btn.btn-primary {
  color: white;
  background-color: #66b0ff;
}
.light .btn.btn-primary.two {
  color: #343a40;
}
.light .btn.btn-secondary {
  color: white;
  background-color: #a1a8ae;
}
.light .btn.btn-secondary.two {
  color: #343a40;
}
.light .btn.btn-success {
  color: white;
  background-color: #5dd879;
}
.light .btn.btn-success.two {
  color: #343a40;
}
.light .btn.btn-info {
  color: white;
  background-color: #4cd3e9;
}
.light .btn.btn-info.two {
  color: #343a40;
}
.light .btn.btn-warning {
  color: #343a40;
  background-color: #ffdb6d;
}
.light .btn.btn-warning.two {
  color: #343a40;
}
.light .btn.btn-danger {
  color: #343a40;
  background-color: #eb8c95;
}
.light .btn.btn-danger.two {
  color: #343a40;
}
.light .btn.btn-light {
  color: #343a40;
  background-color: white;
}
.light .btn.btn-light.two {
  color: #343a40;
}
.light .btn.btn-dark {
  color: white;
  background-color: #343a40;
}
.light .btn.two {
  color: white;
}

/*# sourceMappingURL=all.css.map */
